Subject: bug#20145: (guix build download) leaks file descriptor on TLS connections

From: Valentin Ignatev <[email-masked]>
Date: Fri, 3 Jan 2020 15:25:20 +0300

Hey Ludo, thanks for providing more info! I understand that the best
way is to fix the leak for good, but I wonder if there's some possible
quick workaround to mitigate the issue in case of a recursive import?
Like giving package definitions for packages that were followed before
exception happened so the person who packages something can go on from
that point, or something like that.

Valentin.